@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
  font-size: 14px;
  font-weight: bold;
  margin: 5px 0px;
}
.panel-heading, .navbar {
  background: url('images/template/gplaypattern.png') repeat;
  color: #fa6900 !important;
  text-transform: uppercase;
}
.container-bg {
  background: url('images/template/footer_lodyas.png') repeat;
}
.border-left {
  border-left: 1px solid #e2e2e2;
}
.border-right {
  border-right: 1px solid #e2e2e2;
}

.footerfill {
  border: 1px solid #e3e3e3;
  background: #fff;
  margin-top: 18px;
  padding-top: 15px;
  background: url('images/template/gplaypattern.png') repeat;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.row-centered {
  float: none;
  margin: 1px auto;
}

.col-md-4.ms-cat {
  min-height: 155px;
}
.col-md-4.ms-item {
  min-height: 280px;
}
.col-md-4.ms-category {
  min-height: 155px;
}
.col-item
{
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  background: #FFF;
}

.price
{
  color: #219FD1;
}

.clear-left
{
  clear: left;
}



/** lightbox styling */

.lightbox {
  display: none;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: black;
  background: rgba(0,0,0,0.8);
}

.lightbox img {
  /** Pad the lightbox image */
  max-width: 90%;
  max-height: 80%;
  margin-top: 2%;
}

.lightbox:target {
  display: block;
  outline: none;
}

/* tab css */
.tab {
  background-color: rgb( 242, 242, 242 );
  border-right: 1px solid lightgrey;
  border-bottom: 1px solid lightgrey;
  border-radius: 0 0 5px 0;
  color: grey;
  display: inline-block;
  font: 12px Arial;
  left: 16px;
  padding: 5px;
  position: absolute;
  top: 1px;
}

/* tab css */
.tabGallery {
  background-color: rgb( 242, 242, 242 );
  border-right: 1px solid lightgrey;
  border-bottom: 1px solid lightgrey;
  border-radius: 0 0 5px 0;
  color: grey;
  display: inline-block;
  font: 12px Arial;
  left: 0px;
  padding: 5px;
  position: absolute;
  top: 0px;
}

/* carousel css 
.carousel-inner .active.left  { left: -33%;             }
.carousel-inner .active.right { left: 33%;              }
.carousel-inner .next         { left: 33%               }
.carousel-inner .prev         { left: -33%              }
.carousel-control.left        { background-image: none; }
.carousel-control.right       { background-image: none; }
.carousel-inner .item         { background: white;      }
*/
a.new::after {
  content: ' New!';
  display: block;
  padding: 3px;
  background: #FF0000;
  color: #ffffff;
  font-weight: bold;
  font-size: 10px;
}


.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
  color: #0000ff !important;
}

/* Makes images fully responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}
.thumbnail .lightbox img {
	width: auto;
	height: 600px;
	display: block;
	}

/* ------------------- Carousel Styling ------------------- */

.carousel-inner > .item > img {
    margin: 0 auto;
}

.carousel-inner {
  border-radius: 15px;
}
.carousel-inner img {
  text-align: center;
  margin: 0px auto;
}

.carousel-caption {
  background-color: rgba(51,51,51,.5);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: left;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: right;
  background: #333;
}
.carousel-indicators li {
  border: 1px solid #0000FF !important;
}
.carousel-indicators .active {
  background: #0000FF !important;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
  background: #333;
}


